A:hover  {text-decoration: underline}
.a.l:hover, .a.small:hover, .a.small2:hover, .a.small3:hover, .a.date3:hover, .a.date4:hover, .a.f:hover, {color: #000000; text-decoration: underline}

a:hover { color: 31299C; }
a {color: #000080; text-decoration: none } 

.nav {font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: 000000; margin-bottom: 2px;} 
.rules {font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-align: left; margin-left: 20; margin-right: 20; color: 000000} 

.a.p:link	{color: #656565}
.a.p:visited	{color: #999999}
.p	 	{font-family: Small Fonts, Verdana, Arial; font-size: 8pt}
.f	 	{font-family: Small Fonts, Verdana, Arial; font-size: 8pt; text-decoration: none}

.small	{font-family: Small Fonts, Verdana, Arial; font-size: 8pt; color: #000000}
.small2	{font-family: Verdana, Arial; font-size: 8pt; color: #000000; text-decoration: none}
.small3	{font-family: Verdana, Arial; font-size: 8pt; color: #000000; text-decoration: none}
.title	{font-family: Verdana, Arial; font-size: 11pt; font-weight: bold; color: #000080}

.s	{font-family: Verdana, Arial; font-size: 8pt}
.s2	{font-family: "Lucida Grande", Helvetica, Verdana, Arial; font-size: 9pt}
.n	{font-family: Verdana, Arial; font-size: 9pt}
.n2	{font-family: Verdana, Arial; font-size: 10pt}
.n3	{font-family: Verdana, Arial; font-size: 10pt}
td.n3 {    box-sizing: border-box; padding: 10px;}
.l	{font-family: Verdana, Arial; font-size: 9pt; color: #000000; font-weight: bold; text-decoration: none}

.h	{font-family: Verdana, Arial; font-size: 10pt; font-weight: bold; background-color: #7878b9; color: #FFFFFF}
td.h, th.h {background-color: #8383c1;  padding: 10px;}
.t1	{font-family: Verdana, Arial; font-size: 10pt; background-color: #f2f2f2; }
.t2	{font-family: Verdana, Arial; font-size: 10pt; background-color: #e6e4f2; }

th.h {text-align:left;}
td.t1 {padding:10px !important; text-align:left; border-right: 1px solid #d8d8d8;}
td.t2 { padding:10px !important; text-align:left; border-right: 1px solid #d8d8d8;}
td.t3 {box-sizing:border-box;     padding: 10px; text-align: left; border-bottom: 1px solid #ccc;}
td.message {line-height:1.2em;}

.date1	{font-family: Verdana, Arial; font-size:  9pt; color: #000000}
.date2	{font-family: Verdana, Arial; font-size:  9pt; color: #800080}
.date3	{font-family: Small Fonts, Verdana, Arial; font-size: 8pt; color: #000000; text-decoration: none}
.date4	{font-family: Verdana, Arial; font-size:  9pt; color: #000000; text-decoration: none}

.toptable {border-width: 0px; width:100%; height:48px; min-width:800px; padding-bottom: 1px;} 
.toptable td {background:#8383c1 !important;}
/* .toptable tr td a img {    display: block;
    background: url('/pic/logo_komok.png') no-repeat -3px -12px;
    width: 0px;
    height: 27px;
    padding-left: 222px; 
    margin-top: -4px;} 
  */
.topmenu {text-align:right;}
.topmenu span.spantopmenu{ width:100%; font-family: "Lucida Grande", Helvetica, Tahoma; font-size: 11pt; 
	text-align: left}
.topmenu span a {padding: 0 0.6em; color: #ffffff;}
.topmenu span a font {color:#94f75f !important;}

.sectionmenu {width: 100%; margin: 0px}
.sectionmenu td {padding: 0 1em; font-family: Tahoma, "Lucida Grande", Helvetica,Tahoma; font-size: 9pt}
.sectionmenu td a {display: block; padding: 4px 0px; font-size: 9.5pt;}
.sectionmenu td a span {color: #aaaaaa; font-size: 8pt; margin-left: 1px}
.sectionmenu td b {color: #0000aa; text-decoration: underline}

.leftmenu a {display: block;font-family: "Lucida Grande",Helvetica,Tahoma; font-size: 10pt; padding:7px;}
.leftmenu a b {color: #2020aa}
.leftmenu a span {color: #aaaaaa; font-size: 7pt; margin-left: 1px; vertical-align:super}

.sectiontitle {margin: 10px 0px 0px 0px; padding: 9px 1em 9px 1em; background:#8383c1; line-height:1.5em; color: white; font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Verdana; font-size: 13pt; font-weight: bold; text-align: left; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6)}

.sectiondesc {margin: 5px 0px; padding: 0.5em 1em 0 1em; font-family: Verdana, Tahoma; font-size: 8pt}

.listuserstatus {padding-left: 5px;font-family: "Lucida Grande", Helvetica, "Trebuchet MS", Verdana; font-size: 7pt; color: #aaa}
.filter td {font-family: "Lucida Grande", Helvetica, "Trebuchet MS", Verdana; font-size: 10pt; color: #707070; padding-bottom:14px;} 
.filter input, .filter select  {font-family: "Lucida Grande", Helvetica, "Trebuchet MS", Verdana; font-size: 9pt; color: #606060; background-color:white;border:1px #dddddd solid; height:25px;}
.filter input[type="checkbox"] {height:12px;}
.filterapply {font-family: "Lucida Grande", Helvetica, "Trebuchet MS", Verdana; font-size: 9pt; background-color: white; color: #606060; border: 1px solid #e0e0e0; border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; background: url(/pic/button-bg-gray.png);}
.filter select+input {margin-left:5px;}
.filter input[name="town"] {width:140px !important;}
.filter select {height:29px; margin-top:-1px;}
.filter select[name="type_message"] {width:133px;}
.filter label {padding-right: 10px;}

.pages {font-family: "Lucida Grande", Helvetica, "Trebuchet MS", Verdana; font-size: 9pt; margin: 20px 10px}
.pages span {    margin: 0 1px; padding: 6px 11px; color: #303030; text-align: left; background: #d9fdcf; font-size: 11pt;}
.pages a {    margin: 0 1px; padding: 6px 11px; color: #303030; text-align: left; background: #efefef; font-size: 11pt;}

.hottopicgray {margin: 0; font-family: "Lucida Grande", "Trebuchet MS", Verdana; font-size: 11pt; font-weight:bold; color: #909090; text-align: left; text-transform:capitalize;}
.hottopic {margin: 0;  font-family: "Lucida Grande", "Trebuchet MS", Verdana; font-size: 11pt;  text-align: left; text-transform:capitalize; color:#dc3636; font-weight:bold;  }

.button_green {    width: 100%;margin: 6px 0.5em 13px -0.2em;font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Tahoma;font-size: 10pt;font-weight: bold;}
.button_green a {    padding: 0.6em 1.5em;-moz-border-radius: 0.8em;background: #2ecc71;color: #fff;-moz-box-shadow: 1px 1px 8px #000;}
.button_green a:hover {color: #105010}

.extruder {position:fixed;cursor:default;background:#3F2F9F;display:none;}
.extruder .header{height:27px;}
.extruder .content{display:none;background:white;margin:0px; padding:0px}
.extruder.left {height:100%;background:black;}
.extruder.left.open .content{-moz-box-shadow:2px 0 5px #999999;-webkit-box-shadow:2px 0 5px #999999;box-shadow:2px 0 5px #999999;}
.extruder.left .content{border-right:2px solid #333;}
.extruder.left .ext_wrapper{height:100%;}
.extruder.left .footer{display:none;}
.extruder.left .flap{height:100%; background: #333;color:#f0f0f0;font-family:Verdana;font-size:9pt;font-weight:bold;padding:25px 9px 25px 0px;margin-right:-18px;width:11px;position:absolute;top:0;right:0;border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; -webkit-border-radius:0 10px 10px 0; box-shadow:2px 0 5px #555555; -moz-box-shadow:2px 0 5px #555555; -webkit-box-shadow:2px 0 5px #555555;}
.extruder.left .flap .flapLabel{background:#333333;}
:focus{outline:0;}

.phototext {margin: 0 0 -2px 5px; font-family: tahoma; white-space:nowrap; font-size:8pt; background-color: #d0d0d0; padding: 1px 4px 2px 4px; border-radius: 0.5em; color:white}

a.edittext:link, a.edittext:visited {margin: 0 0 -2px 5px; font-family: tahoma; font-size:8pt; background-color: #d0d0d0; padding: 1px 4px 2px 4px; border-radius: 0.5em; color:white}

span.newtext {margin: 0 0 -2px 5px; font-family: tahoma; font-size:9px; background-color: #ffa0a0; padding: 1px 4px 2px 4px; -moz-border-radius: 0.5em; color:white;}
.age18  {display: block; width: 42px; height: 42px; background: url('/pic/label_18plus.png'); position: absolute; top: 5px; left: 23px; z-index: 100}

.social_media {
    height: 50px;
    position: relative;
    font-family: Arial;
    height: 54px;
    margin: -7px 0 4px;
    position: relative;
}
.social_media .part_l,
.social_media .part_c,
.social_media .part_c1,
.social_media .part_r {    
    border-style: solid none solid solid;
    display: block;
    height: 32px;
    left: 0;
    padding: 10px 0;
    position: absolute;
    top: 0;
    width: 25%;
    overflow: hidden;
}

.social_media .part_l {    
    border-radius: 3px 0 0 3px;
    border-width: 1px 0 1px 1px;
    left: 0;
}
.social_media .part_c {    
    border-width: 1px 1px 1px 0;
    left: 25%;
}
.social_media .part_c1 {    
    border-width: 1px 1px 1px 0;
    left: 50%;
}
.social_media .part_r {    
    border-radius: 0 3px 3px 0;
    border-width: 1px 1px 1px 0;
    left: 75%;
}
.social_media a {
    text-decoration: none;
}
.social_media a img {
    left: 50%;
    margin-left: -16px;
    position: absolute;
    width: 32px;
}
.social_media a:hover {
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.4) inset;
}
.social_media a:hover img {
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.4);
}
.social_media a span.inner {
    display: block;
    padding: 0 10px;
}
.social_media a span.inner .label {
    color: #FFFFFF;
    display: none;
    font-size: 10px;
    left: 55px;
    position: absolute;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    top: 13px;
    line-height: 14px;
}
.social_media a:hover .label {
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5), 0 4px 0 rgba(255, 255, 255, 0.6);
}
.social_media img {
    box-shadow: 0 0 4px rgba(255, 255, 255, 0.1);
    display: block;
}
.social_media .facebook {
    background: url("/pic/ixbt_button_facebook_bg.png") repeat-x scroll center top #304C8B;
    border-color: #304C8B;
}
.social_media .twitter {
    background: url("/pic/ixbt_button_twitter_bg.png") repeat-x scroll center top #6CD8E8;
    border-color: #6CD8E8;
}
.social_media .vkontakte {
    background: url("/pic/ixbt_button_vkontakte_bg.png") repeat-x scroll center top #3E6690;
    border-color: #3E6690;
}
.social_media .instagram {
    background: url("/pic/ixbt_button_instagram_bg.png") repeat-x scroll center top #32618a;
    border-color: #32618a;
}
.social_media a.twitter span.inner .label *, .social_media a.twitter span.inner .label, .social_media a.twitter span.inner .label:hover {
    color: #004D58 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.social_media a.youtube span.inner .label *, .social_media a.youtube span.inner .label, .social_media a.youtube span.inner .label:hover {
    color: #545454 !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}


.icon_network {display:inline-block; width: 17px; min-height: 14px; vertical-align:middle; background: url(/pic/icon_network.png) no-repeat transparent; opacity:1}
.icon_network.vkontakte {background-position:0px 0px}
.icon_network.odnoklassniki {background-position:0px -20px}
.icon_network.mailru {background-position:0px -40px}
.icon_network.facebook {background-position:0px -60px}
.icon_network.twitter {background-position:0px -80px}
.icon_network.google {background-position:0px -100px}
.icon_network.yandex {background-position:0px -120px}
.icon_network.livejournal {background-position:0px -140px}
.icon_network.openid {background-position:0px -160px}
.icon_network.flickr {background-position:0px -180px}
.icon_network.lastfm {background-position:0px -200px}
.icon_network.linkedin {background-position:0px -220px}
.icon_network.liveid {background-position:0px -240px}
.icon_network.soundcloud {background-position:0px -260px}
.icon_network.steam {background-position:0px -280px}
.icon_network.vimeo {background-position:0px -300px}
.icon_network.webmoney {background-position:0px -320px}
.icon_network.youtube {background-position:0px -340px}

a.fancybox img {        border: 1px solid #a9a9a9 !important; box-shadow: none !important; height: 120px;}
form[name="postform4"] {background: #a9f3a9; box-sizing: border-box;padding: 20px;} 
form[name="postform4"] .bg2 { margin: 10px 0.5em 15px 0.5em; border-radius:0px !important; box-shadow:none !important; padding: 10px 23px; font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Tahoma; font-size: 10pt; border: none; font-weight: bold; cursor: pointer; background: #20b720; color: #ffffff; }
form[name="postform4"] td {text-align:left !important;} 
td.s {box-sizing:border-box; padding:10px !important; }
form[name="postform4"] td.s {padding:0px !important;}
.i1 {margin-top:-2px;}
#rtime {border-radius:0px !important;     border: 1px solid #90ee90 !important; }
